=== debian/changelog ===
mpd-dmo (1:0.22.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Aug 2021 00:28:57 +0200

mpd-dmo (1:0.22.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Jun 2021 07:45:24 +0200

mpd-dmo (1:0.22.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 May 2021 22:16:25 +0200

mpd-dmo (1:0.22.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 May 2021 00:02:34 +0200

mpd-dmo (1:0.22.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2021 08:19:42 +0100

mpd-dmo (1:0.22.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2021 07:58:44 +0100

mpd-dmo (1:0.22.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jan 2021 08:45:22 +0100

mpd-dmo (1:0.22.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Nov 2020 19:03:42 +0100

mpd-dmo (1:0.22.2-dmo2) unstable; urgency=medium

  * Build with libsidplayfp5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Nov 2020 14:02:33 +0100

mpd-dmo (1:0.22.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Oct 2020 08:11:10 +0100

mpd-dmo (1:0.22.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Oct 2020 08:22:25 +0200

mpd-dmo (1:0.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Sep 2020 08:04:20 +0200

mpd-dmo (1:0.21.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Sep 2020 15:49:41 +0200

mpd-dmo (1:0.21.25-dmo3) unstable; urgency=medium

  * Build with upnp 1.14.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jul 2020 12:30:01 +0200

mpd-dmo (1:0.21.25-dmo2) unstable; urgency=medium

  * Build with libadplug-2.3.3-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2020 08:45:50 +0200

mpd-dmo (1:0.21.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jul 2020 00:08:28 +0200

mpd-dmo (1:0.21.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jun 2020 06:57:59 +0200

mpd-dmo (1:0.21.23-dmo2) unstable; urgency=medium

  * Build with libicu67

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Jun 2020 17:09:10 +0200

mpd-dmo (1:0.21.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Apr 2020 08:48:46 +0200

mpd-dmo (1:0.21.22-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Apr 2020 08:39:42 +0200

mpd-dmo (1:0.21.21-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Mar 2020 18:15:15 +0100

mpd-dmo (1:0.21.20-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Feb 2020 09:24:40 +0100

mpd-dmo (1:0.21.19-dmo2) unstable; urgency=medium

  * Build with libupnp16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jan 2020 12:06:32 +0100

mpd-dmo (1:0.21.19-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2020 09:29:04 +0100

mpd-dmo (1:0.21.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Dec 2019 09:31:20 +0100

mpd-dmo (1:0.21.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 08:44:43 +0100

mpd-dmo (1:0.21.16-dmo4) unstable; urgency=medium

  * Build with libfluidsynth2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Dec 2019 01:45:56 +0100

mpd-dmo (1:0.21.16-dmo3) unstable; urgency=medium

  * Build with pupnp-1.8 1.10.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2019 09:52:09 +0100

mpd-dmo (1:0.21.16-dmo2) unstable; urgency=medium

  * Build against libadplug-2.3.1-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Oct 2019 00:04:15 +0200

mpd-dmo (1:0.21.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Oct 2019 13:47:50 +0200

mpd-dmo (1:0.21.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2019 09:03:44 +0200

mpd-dmo (1:0.21.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Aug 2019 13:18:45 +0200

mpd-dmo (1:0.21.13-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Aug 2019 13:42:58 +0200

mpd-dmo (1:0.21.12-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2019 12:59:52 +0200

mpd-dmo (1:0.21.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Jul 2019 18:37:57 +0200

mpd-dmo (1:0.21.10-dmo3) unstable; urgency=medium

  * Rebuild, armel package is broken.


