=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt,sphinxdoc -Smeson

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dsystemd_system_unit_dir=/lib/systemd/system \
	-Dsndio=disabled -Ddocumentation=enabled

#	exit 1

override_dh_auto_install:
	dh_auto_install

	rm debian/mpd/usr/share/doc/mpd/COPYING
	rm debian/mpd/usr/share/doc/mpd/NEWS

override_dh_installchangelogs:
	dh_installchangelogs NEWS
