=== debian/watch ===
version=4

https://github.com/MusicPlayerDaemon/MPD/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
