## mpd-dmo 0.23.13

=== debian/changelog ===
mpd-dmo (1:0.23.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 May 2023 07:21:53 +0200

mpd-dmo (1:0.23.12-dmo3) unstable; urgency=medium

  * Install systemd files in /lib/ instead of /usr/lib

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Apr 2023 10:09:59 +0200

mpd-dmo (1:0.23.12-dmo2) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 11:25:28 +0100

mpd-dmo (1:0.23.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 08:35:53 +0100

mpd-dmo (1:0.23.11-dmo2) unstable; urgency=medium

  * Add libpipewire-0.3-dev to Build-Depends (Thanks to Julian Hughes for
    the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jan 2023 00:53:53 +0100

mpd-dmo (1:0.23.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Nov 2022 15:30:10 +0100

mpd-dmo (1:0.23.10-dmo3) unstable; urgency=medium

  * Build with libicu72

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Nov 2022 01:27:38 +0100

mpd-dmo (1:0.23.10-dmo2) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 14:32:51 +0200

mpd-dmo (1:0.23.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Oct 2022 08:49:39 +0200

mpd-dmo (1:0.23.9-dmo3) unstable; urgency=medium

  * Rebuild with debhelper 13.9.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Oct 2022 19:48:23 +0200

mpd-dmo (1:0.23.9-dmo2) unstable; urgency=medium

  * Build with libfmt9

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Aug 2022 08:39:46 +0200

mpd-dmo (1:0.23.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Aug 2022 02:07:42 +0200

mpd-dmo (1:0.23.8-dmo2) unstable; urgency=medium

  * Build with libnpupnp9
  * Add upstream patch to fix build with ffmpeg 5.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Aug 2022 15:28:34 +0200

mpd-dmo (1:0.23.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Jul 2022 07:39:01 +0200

mpd-dmo (1:0.23.7-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 14:34:32 +0200

mpd-dmo (1:0.23.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2022 02:13:51 +0200

mpd-dmo (1:0.23.6-dmo2) unstable; urgency=medium

  * Build with libicu71

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Apr 2022 07:38:02 +0200

mpd-dmo (1:0.23.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Mar 2022 01:00:04 +0100

mpd-dmo (1:0.23.5-dmo5) unstable; urgency=medium

  * Build with libnfs14

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Feb 2022 12:42:53 +0100

mpd-dmo (1:0.23.5-dmo4) unstable; urgency=medium

  * Build with libnpupnp4

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jan 2022 09:48:06 +0100

mpd-dmo (1:0.23.5-dmo3) unstable; urgency=medium

  * Build with libnpupnp5

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jan 2022 09:45:18 +0100

mpd-dmo (1:0.23.5-dmo2) unstable; urgency=medium

  * Build with libmft8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Dec 2021 00:53:21 +0100

mpd-dmo (1:0.23.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Dec 2021 09:12:22 +0100

mpd-dmo (1:0.23.4-dmo3) unstable; urgency=medium

  * Build with libfluidsynth3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Nov 2021 00:18:06 +0100

mpd-dmo (1:0.23.4-dmo2) unstable; urgency=medium

  * Build with liburing2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Nov 2021 08:02:04 +0100

mpd-dmo (1:0.23.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Nov 2021 17:38:10 +0100

mpd-dmo (1:0.23.3-dmo3) unstable; urgency=medium

  * Remove pid configuration in init.d script

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Nov 2021 09:02:22 +0100

mpd-dmo (1:0.23.3-dmo2) unstable; urgency=medium

  * Remove deprecated id3v1_encoding option in /etc/mpd.conf
  * Remove pid_file configuration in /etc/mpd.conf

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Nov 2021 20:01:14 +0100

mpd-dmo (1:0.23.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 08:46:54 +0100

mpd-dmo (1:0.23.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Oct 2021 11:48:50 +0200

mpd-dmo (1:0.23.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Oct 2021 16:33:29 +0200

mpd-dmo (1:0.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * As upstream support libnpupnp instead of libupnp

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Oct 2021 09:34:22 +0200

mpd-dmo (1:0.22.11-dmo2) unstable; urgency=medium

  * Build with libsidplayfp6

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Oct 2021 00:46:20 +0200

mpd-dmo (1:0.22.11-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Aug 2021 07:55:34 +0200
