=== debian/control ===
Source: mpd-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.musicpd.org/
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), libao-dev (>= 0.8.3), meson (>= 0.49.0),
 libasound2-dev [linux-any], libaudiofile-dev (>= 0.3), libsoxr-dev, cmake,
 libavahi-client-dev, libavahi-glib-dev, libavcodec-dev, libsndfile1-dev,
 libyajl-dev, libmodplug-dev, libcdio-paranoia-dev, libchromaprint-dev,
 libfluidsynth-dev (>= 2.2.3), libmpg123-dev, libavformat-dev, libiso9660-dev,
 libcurl4-gnutls-dev (>= 7.55~), libfaad-dev, xmlto, quilt, libflac-dev (>= 1.1.4),
 libopus-dev, libtwolame-dev, libmpdclient-dev (>= 2.16), libgme-dev,
 libid3tag0-dev, libjack-jackd2-dev, libmad0-dev, libmikmod-dev, libmms-dev,
 libmpcdec-dev, libpulse-dev, libexpat-dev, libsamplerate0-dev, libshine-dev,
 libboost-dev (>= 1.67), libshout-dev (>= 2.4.0), libsystemd-dev [linux-any],
 libsidplay2-dev, libsqlite3-dev, libsidplayfp-dev (>= 2.0.5), liburing-dev (>= 2.1),
 libnpupnp-dev (>= 4.2.1), libvorbis-dev [!arm !armel !armeb], python3-sphinx,
 libsmbclient-dev, libnfs-dev (>= 1:4.0.0), libvorbisidec-dev [arm armel armeb],
 libwavpack-dev, libwildmidi-dev (>= 0.4.0), libzzip-dev, libbz2-dev,
 zlib1g-dev, libgcrypt-dev, libadplug-dev (>= 2.3.3), libopenal-dev,
 libicu-dev (>= 72~), libmp3lame-dev, libavfilter-dev, libfmt-dev (>= 9.0.0~),
 libopenmpt-dev, libpipewire-0.3-dev, systemd

Package: mpd
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser, ${misc:Depends}, ${shlibs:Depends}, ${sphinxdoc:Depends}
Suggests: avahi-daemon, icecast2, mpd-client, pulseaudio
Breaks: avahi-daemon (<< 0.6.31-3)
Description: Music Player Daemon
 Music Player Daemon (MPD) is a server that allows remote access for playing
 audio files (Ogg-Vorbis, FLAC, MP3, Wave, and AIFF), streams (Ogg-Vorbis,
 MP3) and managing playlists. Gapless playback, buffered output, and
 crossfading support is also included. The design focus is on integrating a
 computer into a stereo system that provides control for music playback over
 a TCP/IP network. The goals are to be easy to install and use, to have
 minimal resource requirements (it has been reported to run fine on a
 Pentium 75), and to remain stable and flexible.
 .
 The daemon is controlled through a client which need not run on the same
 computer mpd runs on. The separate client and server design allows users
 to choose a user interface that best suites their tastes independently of
 the underlying daemon (this package) which actually plays music.
