=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt,sphinxdoc -Smeson

override_dh_auto_configure:
	dh_auto_configure -- \
	-Db_debug=true \
	-Ddocumentation=enabled \
	-Diconv=enabled \
	-Dsmbclient=enabled \
	-Dsndio=disabled \
	-Dsystemd_system_unit_dir=/lib/systemd/system \
	-Dsystemd_user_unit_dir=/usr/lib/systemd/user \
	-Dupnp=npupnp \
	-Dwildmidi=enabled

#	exit 1

execute_after_dh_auto_install:
	rm debian/mpd/usr/share/doc/mpd/COPYING
	rm debian/mpd/usr/share/doc/mpd/NEWS

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installsystemduser:
	dh_installsystemduser --no-enable
