## mpd-dmo 0.23.16

=== debian/changelog ===
mpd-dmo (1:0.23.16-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Dec 2024 11:55:15 +0100

mpd-dmo (1:0.23.15-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jul 2024 18:18:38 +0200
