=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.musicpd.org/
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), libao-dev (>= 0.8.3), meson (>= 0.49.0),
  libasound2-dev [linux-any], libaudiofile-dev (>= 0.3), libsoxr-dev, cmake,
  libavahi-client-dev, libavahi-glib-dev, libavcodec-dev, libsndfile1-dev,
@@ -15,14 +15,14 @@
  libopus-dev, libtwolame-dev, libmpdclient-dev (>= 2.16), libgme-dev,
  libid3tag0-dev, libjack-jackd2-dev, libmad0-dev, libmikmod-dev, libmms-dev,
  libmpcdec-dev, libpulse-dev, libexpat-dev, libsamplerate0-dev, libshine-dev,
- libboost-dev (>= 1.67), libshout-dev (>= 2.4.0), libsystemd-dev [linux-any],
+ libshout-dev (>= 2.4.0), libsystemd-dev [linux-any], sphinx-common,
  libsidplay2-dev, libsqlite3-dev, libsidplayfp-dev (>= 2.0.5), liburing-dev (>= 2.1),
- libnpupnp-dev (>= 4.2.1), libvorbis-dev [!arm !armel !armeb], python3-sphinx,
- libsmbclient-dev, libnfs-dev (>= 1:4.0.0), libvorbisidec-dev [arm armel armeb],
+ libnpupnp-dev (>= 6.0.0~), libvorbis-dev [!armel], python3-sphinx,
+ libsmbclient-dev, libnfs-dev (>= 1:4.0.0), libvorbisidec-dev [armel],
  libwavpack-dev, libwildmidi-dev (>= 0.4.0), libzzip-dev, libbz2-dev,
- zlib1g-dev, libgcrypt-dev, libadplug-dev (>= 2.3.3), libopenal-dev,
- libicu-dev (>= 72~), libmp3lame-dev, libavfilter-dev, libfmt-dev (>= 9.0.0~),
- libopenmpt-dev, libpipewire-0.3-dev, systemd
+ zlib1g-dev, libadplug-dev (>= 2.3.3), libopenal-dev, libicu-dev (>= 72~),
+ libmp3lame-dev, libavfilter-dev, libfmt-dev (>= 9.0.0~), libopenmpt-dev,
+ libpipewire-0.3-dev, libboost-dev (>= 1.58),
 
 Package: mpd
 Architecture: any
