=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	-Db_debug=true \
+	-Db_ndebug=true \
 	-Ddocumentation=enabled \
 	-Diconv=enabled \
 	-Dsmbclient=enabled \
