## mpd-dmo 0.24.5

=== debian/changelog ===
mpd-dmo (1:0.24.5-dmo2) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Aug 2025 18:16:31 +0200

mpd-dmo (1:0.24.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Aug 2025 01:20:18 +0200

mpd-dmo (1:0.24.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 May 2025 14:14:28 +0200

mpd-dmo (1:0.24.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Apr 2025 11:59:56 +0200

mpd-dmo (1:0.24.2-dmo2) unstable; urgency=medium

  * Remove :all from python Build dependencies.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Mar 2025 17:27:32 +0100

mpd-dmo (1:0.24.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Mar 2025 08:59:36 +0100

mpd-dmo (1:0.24.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Mar 2025 08:39:42 +0100

mpd-dmo (1:0.24-dmo2) unstable; urgency=medium

  * Build with libicu76

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Mar 2025 00:17:46 +0100

mpd-dmo (1:0.24-dmo1) unstable; urgency=medium

  * New upstream release.
  * Enable NFS

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Mar 2025 23:57:45 +0100

mpd-dmo (1:0.23.17-dmo1+b1) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Feb 2025 18:10:24 +0100

mpd-dmo (1:0.23.17-dmo1) unstable; urgency=medium

  * New upstream release.
  * NFS is disabled for now (fail to build with nfs 6.x, should be fixed in
    mpd 0.24)
  * Build with libiso9660-12

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Feb 2025 11:25:54 +0100

mpd-dmo (1:0.23.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Dec 2024 14:33:08 +0100

mpd-dmo (1:0.23.15-dmo6+b2) unstable; urgency=medium

  * New upload.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 16:44:43 +0100

mpd-dmo (1:0.23.15-dmo6+b1) unstable; urgency=medium

  * Build with libfmt10; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 15:51:36 +0100

mpd-dmo (1:0.23.15-dmo6) unstable; urgency=medium

  * Remove libgcrypt-dev from Build-Depends
  * Add include_optional directive to load local config 

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 14:58:04 +0100

mpd-dmo (1:0.23.15-dmo5) unstable; urgency=medium

  * Rebuild for time_t (libmpg123-0t64)
  * Rebuild with ffmpeg 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Apr 2024 01:21:34 +0200

mpd-dmo (1:0.23.15-dmo4) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 08:46:49 +0100

mpd-dmo (1:0.23.15-dmo3) unstable; urgency=medium

  * Rebuild to install systemd files in /usr

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jan 2024 11:39:28 +0100

mpd-dmo (1:0.23.15-dmo2) unstable; urgency=medium

  * Build with libnpupnp13

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Dec 2023 09:05:24 +0100

mpd-dmo (1:0.23.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Dec 2023 08:36:55 +0100

mpd-dmo (1:0.23.14-dmo3) unstable; urgency=medium

  * Build with libnpupnp12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Nov 2023 08:32:20 +0100

mpd-dmo (1:0.23.14-dmo2) unstable; urgency=medium

  * Remove /var/lib/mpd/.config on purge

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Oct 2023 14:45:26 +0200

mpd-dmo (1:0.23.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Oct 2023 11:39:05 +0200
