=== debian/control ===
Source: mpd-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.musicpd.org/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), libao-dev (>= 0.8.3), meson (>= 0.49.0),
 libasound2-dev (>= 1.2.11~), libaudiofile-dev (>= 0.3), libsoxr-dev (>= 0.1.2~),
 libavahi-client-dev, libavahi-glib-dev, libavcodec-dev, libsndfile1-dev,
 nlohmann-json3-dev, libmodplug-dev, libcdio-paranoia-dev,libchromaprint-dev,
 libfluidsynth-dev (>= 2.2.3), libmpg123-dev, libavformat-dev, xmlto, quilt,
 libiso9660-dev (>= 1:2.2.0~), libcurl4-gnutls-dev (>= 7.55~), libfaad-dev,
 libopus-dev, libtwolame-dev, libmpdclient-dev (>= 2.15), libgme-dev,
 libid3tag0-dev, libjack-jackd2-dev, libmad0-dev, libmikmod-dev, libmms-dev,
 libmpcdec-dev, libpulse-dev, libexpat-dev, libsamplerate0-dev, libshine-dev,
 libshout-dev (>= 2.4.0), libsystemd-dev [linux-any], sphinx-common, cmake,
 libsidplay2-dev, libsqlite3-dev, libsidplayfp-dev (>= 2.0.5),libbz2-dev,
 liburing-dev (>= 2.1), libnpupnp-dev (>= 6.0.0~), libvorbis-dev [!armel],
 python3-sphinx, libsmbclient-dev, libnfs-dev (>= 1:6.0.0), libopenmpt-dev,
 libvorbisidec-dev [armel], libwavpack-dev (>= 5~), libwildmidi-dev (>= 0.4.0),
 libzzip-dev, zlib1g-dev, libadplug-dev (>= 2.3.3), libopenal-dev,
 libicu-dev (>= 76~), libmp3lame-dev, libavfilter-dev, libpipewire-0.3-dev,
 libfmt-dev (>= 10.0.0~), systemd-dev, libboost-dev (>= 1.68),
 libflac-dev (>= 1.1.4), python3-sphinx-rtd-theme,

Package: mpd
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: adduser, ${misc:Depends}, ${shlibs:Depends}, ${sphinxdoc:Depends},
Suggests: avahi-daemon, icecast2, mpd-client, pulseaudio,
Breaks: avahi-daemon (<< 0.6.31-3),
Description: Music Player Daemon
 Music Player Daemon (MPD) is a server that allows remote access for playing
 audio files (Ogg-Vorbis, FLAC, MP3, Wave, and AIFF), streams (Ogg-Vorbis,
 MP3) and managing playlists. Gapless playback, buffered output, and
 crossfading support is also included. The design focus is on integrating a
 computer into a stereo system that provides control for music playback over
 a TCP/IP network. The goals are to be easy to install and use, to have
 minimal resource requirements (it has been reported to run fine on a
 Pentium 75), and to remain stable and flexible.
 .
 The daemon is controlled through a client which need not run on the same
 computer mpd runs on. The separate client and server design allows users
 to choose a user interface that best suites their tastes independently of
 the underlying daemon (this package) which actually plays music.
