## mpd-dmo 0.24.6

=== debian/changelog ===
mpd-dmo (1:0.24.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2025 14:31:06 +0200
