=== debian/rules ===
--- 
+++ 
@@ -5,15 +5,14 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	-Db_ndebug=true \
-	-Ddocumentation=enabled \
-	-Diconv=enabled \
-	-Dsmbclient=enabled \
-	-Dsndio=disabled \
-	-Dsystemd_system_unit_dir=/lib/systemd/system \
-	-Dsystemd_user_unit_dir=/usr/lib/systemd/user \
-	-Dupnp=npupnp \
-	-Dwildmidi=enabled
+	-D b_ndebug=true \
+	-D documentation=enabled \
+	-D iconv=enabled \
+	-D nfs=enabled \
+	-D smbclient=enabled \
+	-D sndio=disabled \
+	-D upnp=npupnp \
+	-D wildmidi=enabled
 
 #	exit 1
