## mpd-dmo 0.24.7

=== debian/changelog ===
mpd-dmo (1:0.24.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Jan 2026 00:50:54 +0100

mpd-dmo (1:0.24.6-dmo3) unstable; urgency=medium

  * Build with libcdio-cdda2t64

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jan 2026 09:37:40 +0100

mpd-dmo (1:0.24.6-dmo2) unstable; urgency=medium

  * Buidl with libadplug-2.4-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Dec 2025 15:00:05 +0100
