## mpd-dmo 0.24.8

=== debian/changelog ===
mpd-dmo (1:0.24.8-dmo4) unstable; urgency=medium

  * Build with libicu78

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Mar 2026 19:50:42 +0100

mpd-dmo (1:0.24.8-dmo3) unstable; urgency=medium

  * Add group option in default mpd.conf

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Feb 2026 00:05:40 +0100

mpd-dmo (1:0.24.8-dmo2) unstable; urgency=medium

  * Unreleased.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Feb 2026 16:33:20 +0100

mpd-dmo (1:0.24.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jan 2026 00:12:30 +0100
