=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: mpd-dmo
 Section: sound
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.musicpd.org/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), libao-dev (>= 0.8.3), meson (>= 0.49.0),
  libasound2-dev (>= 1.2.11~), libaudiofile-dev (>= 0.3), libsoxr-dev (>= 0.1.2~),
  libavahi-client-dev, libavahi-glib-dev, libavcodec-dev, libsndfile1-dev,
  nlohmann-json3-dev, libmodplug-dev, libcdio-paranoia-dev,libchromaprint-dev,
- libfluidsynth-dev (>= 2.2.3), libmpg123-dev, libavformat-dev, xmlto, quilt,
- libiso9660-dev (>= 1:2.2.0~), libcurl4-gnutls-dev (>= 7.55~), libfaad-dev,
+ libfluidsynth-dev (>= 2.2.3), libmpg123-dev, libavformat-dev, xmlto,
+ libiso9660-dev (>= 1:2.2.0~), libcurl4-openssl-dev (>= 7.55~), libfaad-dev,
  libopus-dev, libtwolame-dev, libmpdclient-dev (>= 2.15), libgme-dev,
  libid3tag0-dev, libjack-jackd2-dev, libmad0-dev, libmikmod-dev, libmms-dev,
  libmpcdec-dev, libpulse-dev, libexpat-dev, libsamplerate0-dev, libshine-dev,
@@ -19,10 +18,10 @@
  liburing-dev (>= 2.1), libnpupnp-dev (>= 6.0.0~), libvorbis-dev [!armel],
  python3-sphinx, libsmbclient-dev, libnfs-dev (>= 1:6.0.0), libopenmpt-dev,
  libvorbisidec-dev [armel], libwavpack-dev (>= 5~), libwildmidi-dev (>= 0.4.0),
- libzzip-dev, zlib1g-dev, libadplug-dev (>= 2.3.3), libopenal-dev,
- libicu-dev (>= 76~), libmp3lame-dev, libavfilter-dev, libpipewire-0.3-dev,
- libfmt-dev (>= 10.0.0~), systemd-dev, libboost-dev (>= 1.68),
- libflac-dev (>= 1.1.4), python3-sphinx-rtd-theme,
+ libzzip-dev, zlib1g-dev, libadplug-dev (>= 2.4~), libopenal-dev,
+ libicu-dev (>= 78~), libmp3lame-dev, libavfilter-dev, libpipewire-0.3-dev,
+ libfmt-dev (>= 10.0.0~), systemd-dev, libflac-dev (>= 1.1.4),
+ python3-sphinx-rtd-theme, libgtest-dev,
 
 Package: mpd
 Architecture: any
