=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with sphinxdoc -Smeson

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dadplug=enabled \
	-Dalsa=enabled \
	-Dao=enabled \
	-Daudiofile=enabled \
	-Db_ndebug=true \
	-Dbzip2=enabled \
	-Dcdio_paranoia=enabled \
	-Dchromaprint=enabled \
	-Dcue=true \
	-Dcurl=enabled \
	-Ddatabase=true \
	-Ddocumentation=enabled \
	-Dexpat=enabled \
	-Dfaad=enabled \
	-Dffmpeg=enabled \
	-Dfifo=true \
	-Dflac=enabled \
	-Dfluidsynth=enabled \
	-Dgme=enabled \
	-Dhttpd=true \
	-Diconv=enabled \
	-Dicu=enabled \
	-Did3tag=enabled \
	-Dinotify=true \
	-Dio_uring=enabled \
	-Dipv6=enabled \
	-Diso9660=enabled \
	-Djack=enabled \
	-Dlame=enabled \
	-Dlibmpdclient=enabled \
	-Dlibsamplerate=enabled \
	-Dlocal_socket=true \
	-Dmad=enabled \
	-Dmikmod=enabled \
	-Dmms=enabled \
	-Dmodplug=enabled \
	-Dmpcdec=enabled \
	-Dmpg123=enabled \
	-Dneighbor=true \
	-Dnfs=enabled \
	-Dnlohmann_json=enabled \
	-Dopenal=enabled \
	-Dopenmpt=enabled \
	-Dopus=enabled \
	-Doss=enabled \
	-Dpcre=enabled \
	-Dpipe=true \
	-Dpipewire=enabled \
	-Dpulse=enabled \
	-Dqobuz=enabled \
	-Drecorder=true \
	-Dshine=disabled \
	-Dshout=enabled \
	-Dsidplay=enabled \
	-Dsmbclient=enabled \
	-Dsnapcast=true \
	-Dsndfile=enabled \
	-Dsndio=disabled \
	-Dsoxr=enabled \
	-Dsqlite=enabled \
	-Dsyslog=enabled \
	-Dsystemd=enabled \
	-Dtcp=true \
	-Dtest=true \
	-Dtremor=disabled \
	-Dtwolame=enabled \
	-Dupnp=npupnp \
	-Dvorbis=enabled \
	-Dvorbisenc=enabled \
	-Dwave_encoder=true \
	-Dwavpack=enabled \
	-Dwebdav=enabled \
	-Dwildmidi=enabled \
	-Dzeroconf=avahi \
	-Dzlib=enabled \
	-Dzzip=enabled

#	exit 1

execute_after_dh_auto_install:
	rm debian/mpd/usr/share/doc/mpd/COPYING
	rm debian/mpd/usr/share/doc/mpd/NEWS

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installsystemduser:
	dh_installsystemduser --no-enable
